#!/bin/sh
echo 'name: uuagc-bootstrap
version: 0.9.40.2
id: uuagc-bootstrap-0.9.40.2-22e93b40895045b62ee74ce4ab7c77f1

license: BSD3
copyright: Universiteit Utrecht
maintainer: Arie Middelkoop <ariem@cs.uu.nl>
stability: Stable
homepage: http://www.cs.uu.nl/wiki/HUT/WebHome
package-url:
description: Generates Haskell files from an attribute grammar specification
category: Development
author: Software Technology at Universiteit Utrecht
exposed: True
exposed-modules: UU.UUAGC.Bootstrap UU.UUAGC.BootstrapVersion
hidden-modules: Paths_uuagc_bootstrap Ag CommonTypes GrammarInfo
                HsTokenScanner Options PPUtil Parser Pretty Scanner
                SequentialComputation SequentialTypes TokenDef Version
                AbstractSyntax AbstractSyntaxDump Code CodeSyntax CodeSyntaxDump
                ConcreteSyntax DeclBlocks DefaultRules Desugar ErrorMessages
                Expression GenerateCode HsToken Interfaces InterfacesRules Order
                Patterns PrintCode PrintOcamlCode PrintVisitCode PrintErrorMessages
                SemHsTokens Transform ATermWrite ATermAbstractSyntax TfmToVisage
                Visage VisageSyntax VisagePatterns AG2AspectAG Macro RhsCheck
                ResolveLocals Knuth1 KennedyWarren KWOrder ExecutionPlan
                ExecutionPlan2Hs
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/uuagc-bootstrap-0.9.40.2
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/uuagc-bootstrap-0.9.40.2
              /usr/local/lib
hs-libraries: HSuuagc-bootstrap-0.9.40.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.3.0.2-3444ee049e55c8df31a0796287f56a5e
         base-4.3.1.0-c683e1c476645dcbab1b168f8e5a9aeb
         containers-0.4.0.0-8781485edb2ac0db733a9f9c72e27945
         directory-1.1.0.0-689c0feb497f60ef9b6c9a128fc1997e
         filepath-1.2.0.0-b273467b63dd15270d77af61bc610112
         ghc-prim-0.2.0.0-d9df11f804556f362beb0ea4e67261ba
         haskell-src-exts-1.11.1-98de2715779707ccccbf7ae578b36d33
         mtl-2.0.1.0-91f62d81c946aa60137dcc008e554a3a
         uulib-0.9.14-ec218c0f1d6a32471696efaffe64536a
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/uuagc-bootstrap-0.9.40.2/html/uuagc-bootstrap.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/uuagc-bootstrap-0.9.40.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
